div{
  text-align:center;
}
input{
  text-align: center;
  border-radius: 10px;
  display: block;
  margin-left: 500px;
  margin-top: 20px;
  height: 50px;
  box-shadow: 0 0 10px black;
  color: rgb(3, 3, 3);
  font-size: larger;
}

.submit{
  border-radius: 100px;
  text-align: center;
  width: 300px;
}
.in{
  background: blue;
  color: wheat;
}
h1{
  color: blue;
}